> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Survey email recipients

> Per-recipient tracking of a survey email campaign: query `campaign` (the EMAIL outbound id), `cursor`,
`limit` (≤ 100). Returns `{ items: [{ contact, sentAt, opened, openedAt, answered, answeredFromEmail,
responseId, responseStatus }], nextCursor? }`, newest send first. Email surveys are a paid channel:
402 on Free (who answered would name respondents beyond the survey's first 10 responses).



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /engagement/surveys/{surveyId}/email-recipients
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /engagement/surveys/{surveyId}/email-recipients:
    get:
      tags:
        - Engagement Survey
      summary: Survey email recipients
      description: >-
        Per-recipient tracking of a survey email campaign: query `campaign` (the
        EMAIL outbound id), `cursor`,

        `limit` (≤ 100). Returns `{ items: [{ contact, sentAt, opened, openedAt,
        answered, answeredFromEmail,

        responseId, responseStatus }], nextCursor? }`, newest send first. Email
        surveys are a paid channel:

        402 on Free (who answered would name respondents beyond the survey's
        first 10 responses).
      operationId: EmailRecipients
      parameters:
        - in: path
          name: surveyId
          required: true
          schema:
            type: string
        - in: header
          name: project
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.